NitrokeyAuthenticator(1)

NAME
NitrokeyAuthenticator - TOTP authenticator application for Nitrokey Pro2 and LibremKey

SYNOPSIS
NitrokeyAuthenticator

DESCRIPTION
Nitrokey Authenticator is a TOTP authenticator application that is compatible with Google Authenticator. The significant difference between the two is that Google Authenticator stores shared secret that the app uses to generate TOTP codes is stored locally by the application. Nitrokey Authenticator does not store the secret, but instead sends it to the USB key. It is Nitrokey Pro2, or LibremKey, that stores the secrets for generating those secrets and it is the USB key, that does generata those codes. Nitrokey Authenticator is only an interface for TOTP, that is happening inside the USB key itself.